Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Hostingi wspierające SE 3.2.1 >wzwyż
27.11.2014, 08:44, (Ten post był ostatnio modyfikowany: 27.11.2014, 08:44 przez DDoS. Powód: Poprawiona ortografia)
Post: #11
RE: Hostingi wspierające SE 3.2.1 >wzwyż
Cs-Pogranicze.eu napisał(a):
DDoS napisał(a):Witam Serdecznie!

Wie ktoś może czy warto próbować aktualizować sklep na hostingu ProSerwer.pl?? (Pakiet Serwera na proserwer to: MAX)
Czy to już jest z góry skreślony hosting pod tym wpływem?? (Oczywiście chodzi mi o wersje sklepu: 3.2.1)

Nie polecam sam mam na tym hostingu forum (pakiet TURBO). I hosting jest w tyle z jakimikolwiek aktualizacjami. Planowane aktualizacje PHP 5.5 jest dopiero w połowie przyszłego roku. Pisałem czy mi zaktualizują. To odpowiedzieli żeby autor skrypty dostosował się. Więc nie polecam pod względem zapału do pracy w aktualizowaniu.

Dzięki dzięki. To to ja akurat wiem że forum nie warto tam stawać lecz dla AMXBans, Bazy SQL żeby jakieś pluginy podpiąć np: ban na CT to się nadaje. Sklep aktualnie mam tam postawiony lecz wersje 3.1.7 i działa bez problemu: http://fraguj.xaa.pl/
Odpowiedz
02.12.2014, 22:39,
Post: #12
RE: Hostingi wspierające SE 3.2.1 >wzwyż
Hosting Hekko obsługuje sklepik Smile aktualnie korzystam z tego hostingu i nie mam zastrzeżeń.
Odpowiedz
05.12.2014, 19:55,
Post: #13
RE: Hostingi wspierające SE 3.2.1 >wzwyż
Hosteam.pl -> hosting współdzielony
http://hosteam.pl/hosting/

Od kilku dni też już ma zaktualizowany php i ioncube.
Odpowiedz
06.12.2014, 00:16,
Post: #14
RE: Hostingi wspierające SE 3.2.1 >wzwyż
(05.12.2014, 19:55)Cs-Classic napisał(a): Hosteam.pl -> hosting współdzielony
http://hosteam.pl/hosting/

Od kilku dni też już ma zaktualizowany php i ioncube.

Dodałem do 1 postu.
Odpowiedz
24.12.2014, 13:13,
Post: #15
RE: Hostingi wspierające SE 3.2.1 >wzwyż
Odnośnie biznes-host.pl dla kont współdzielonych: Trochę im pomarudziłem i udało mi się ich nakłonić do uruchomienia PHP 5.5 na moją domenę więc polecam w miły i kulturalny sposób do nich napisać z prośbą o uruchomienie PHP 5.5 dla waszej domeny i nie powinno być problemu.
Odpowiedz
24.12.2014, 15:27,
Post: #16
RE: Hostingi wspierające SE 3.2.1 >wzwyż
ZenBox.pl Wink
Odpowiedz
03.03.2015, 18:57,
Post: #17
RE: Hostingi wspierające SE 3.2.1 >wzwyż
Uff w końcu się doczekałem Smile

ProSerwer.pl -- Posiada już PHP 5.5

Ich wiadomość: "Witam, obecnie na maszynie s27 dodana została wersja php 5.5 jak również zaktualizowany ioncube. W przypadku posiadania skryptów do takiej wersji zachęcam do ich przetestowania i udzielenia informacji czy wszystko działa poprawnie. Wersję można jak zwykle zmienić ręcznie lub poprzez cpanel -> zmiana wersji php

Wiadomość dotyczy Pana sewera: cs-pogranicze.xaa.pl , pozostałe maszyny zostaną zaktualizowane w najbliższych dniach jeżeli testy przebiegną poprawnie. "
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości